library(shiny)

ui <- fluidPage(

    # Application title
    titlePanel("TCGA request"),

    # Sidebar with a slider input for number of bins 
    sidebarLayout(
        sidebarPanel(
          selectInput("ds_input", "Dataset Input", choices=c("endo", "uveal", "prostate")),
          textInput("gene_input", "Gene", value=""),
          actionButton("goButton", "Plot")
        ),

        # Show a plot of the generated distribution
        mainPanel(
           plotOutput("distPlot"),
           plotOutput("plotEndo")
        )
    )
)

# Define server logic
server <- function(input, output) {

    # output$distPlot <- renderPlot({
    #     
    # })
}

# Run the application 
shinyApp(ui = ui, server = server)
